Page MenuHomePhabricator

Date picker for publication date field in metadata
Closed, DeclinedPublic

Description

Author: djdeepalijain811

Description:
Date-picker for publication date field in metadata edit form.

Add a jquery date picker for publication date field in metadata edit form. See attachment for mock-up.


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz65296

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:09 AM
bzimport set Reference to bz65296.
Aklapper lowered the priority of this task from Low to Lowest.Feb 11 2016, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:08 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.